[UV2]
BOOK0=UV2\RELEASE.TXT("Release Notes")
BOOK1=UV2\UV2.HLP("uVision2 User's Guide")
Version=V2.0
 
[C166]
BOOK0=HLP\RELEASE.TXT("Release Notes")
BOOK1=HLP\GS166.PDF("uVision2 Getting Started")
BOOK2=HLP\C166.PDF("C166 User's Guide")
BOOK3=HLP\C166LIB.CHM("C166 Library Functions",C)
BOOK4=HLP\A166.PDF("A166 & Utilities User's Guide")
BOOK5=HLP\DBG166.CHM("uVision2 Debug Commands")
TDRV0=MONITOR\MON166.DLL ("Keil Monitor-166 Driver")
Version=V4.1

[C51]
BOOK0=HLP\RELEASE.TXT("Release Notes")
BOOK1=HLP\GS51.PDF("uVision2 Getting Started")
BOOK2=HLP\C51.PDF("C51 User's Guide")
BOOK3=HLP\C51LIB.CHM("C51 Library Functions",C)
BOOK4=HLP\A51.PDF("Assembler/Utilities")
BOOK5=HLP\TR51.PDF("RTX51 Tiny User's Guide")
BOOK6=HLP\DBG51.CHM("uVision2 Debug Commands")
TDRV0=BIN\MON51.DLL ("Keil Monitor-51 Driver")
TDRV1=BIN\TE5_UV2.DLL ("Triscend E5 Driver")
Version=V6.1

[C251]
BOOK0=HLP\RELEASE.TXT("Release Notes")
BOOK1=HLP\GS51.PDF("uVision2 Getting Started")
BOOK2=HLP\C251.PDF("C251 User's Guide")
BOOK3=HLP\C251LIB.CHM("C251 Library Functions",C)
BOOK4=HLP\A51.PDF("Assembler/Utilities")
BOOK5=HLP\DBG251.CHM("uVision2 Debug Commands")
TDRV0=BIN\MON251.DLL ("Keil Monitor-251 Driver")
Version=V3.0

 
